local AddName, AddonTable = ...
local L = AddonTable.L 

if AddonTable.locale == "deDE" then

	------------------
	-- Stats on HUD --
	------------------
	L["CritLong"] = "Critical: "
	L["CritShort"] = "CRIT: "	
	L["HasteLong"] = "Haste: "	
	L["HasteShort"] = "HAS: "
	L["MasteryLong"] = "Mastery: "
	L["MasteryShort"] = "MAS: "
	L["VersLong"] = "Versatility: "
	L["VersShort"] = "VER: "
	L["VersplusLong"] = "Versatility+: "
	L["VersplusShort"] = "VER+: "
	L["AvoidanceLong"] = "Avoidance: "
	L["AvoidanceShort"] = "AVO: "
	L["LeechLong"] = "Leech: "
	L["LeechShort"] = "LEE: "
	L["APLong"] = "AP: "
	L["APShort"] = "AP: "
	L["DMGLong"] = "DMG: "
	L["DMGShort"] = "DMG: "	
	L["HealingLong"] = "Healing: +"
	L["HealingShort"] = "HEAL: "
	L["SpellPowerLong"] = "Spell: +"
	L["SpellPowerShort"] = "SP: +"
	L["AsLong"] = "Atk Speed: "
	L["AsShort"] = "AS: "
	L["MP5Long"] = "Mana Regen: "
	L["MP5Short"] = "MP5: "
	L["ERLong"] = "Energy Regen: "
	L["ERShort"] = "ER: "
	L["MP5Long"] = "Mana Regen: "
	L["MP5Short"] = "MP5: "	
	L["ArmorLong"] = "Armor: " 
	L["ArmorShort"] = "ARM: "
	L["DodgeLong"] = "Dodge: " 
	L["DodgeShort"] = "DOD: "
	L["ParryLong"] = "Parry: " 
	L["ParryShort"] = "PAR: " 
	L["BlockLong"] = "Block: " 
	L["BlockShort"] = "BLO: " 	
	L["AbsorbLong"] = "Absorb: "
	L["AbsorbShort"] = "ABS: "
	L["StaggerLong"] = "Stagger: "
	L["StaggerShort"] = "STAG: "
	L["SpeedLong"] = "Speed: " 
	L["SpeedShort"] = "SPE: "
	L["DurabilityLong"] = "Durability: "
	L["DurabilityShort"] = "DUR: "	
	L["PingLong"] = "Ping: " 
	L["PingShort"] = "LAG: "
	L["FPSLong"] = "FPS: " 
	L["FPSShort"] = "FPS: "	
	
	-------------------
	-- Settings Menu --
	-------------------
	
	-- Tabs
	L["HUDTab"] = "|cffF0851AHUD|r"
	L["EnhancementTab"] = "|cffF0851AEnhancement|r"
	L["PhysicalTab"] = "|cffF0851APhysical|r"
	L["SpellTab"] = "|cffF0851ASpell|r"
	L["MiscTab"] = "|cffF0851AMisc|r"	
	
	--- HUD
	L["HUDSettings"] = "|cffF0851AHUD Settings|r"
	L["GeneralOptionsText"] = "|cff00f26dGeneral Options|r"
	L["StatsOptionsText"] = "|cff00f26dStats Text Options|r"
	L["SettingsTextTabs"] = " Settings|r"
	
	---- Buttons and Sliders
	L["SliderTextSize"] = "Text Size"
	L["SliderCurrentText"] = "Current: "
	L["EnableAllButton"] = "Enable All Stats"
	L["DisableAllButton"] = "Disable All Stats"	
	L["ResetPositionButton"] = "Reset \nPosition"
	L["ResetPositionPopup"] = "Reset the HUD's position ?"	
	
	---- Options
	L["HUDEnable"] = "HUD [|cff00f26dEnabled|r]"
	L["HUDDisable"] = "HUD [|cffd4080cDisabled|r]"
	L["HUDTooltip"] = "Toggle the Stats Frame"
	
	L["HUDLocked"] = "HUD [|cffd4080cLocked|r]"
	L["HUDUnlocked"] = "HUD [|cff00f26dUnlocked|r]"
	L["HUDLockTooltip"] = "Locks/Unlocks the Stats frame to move it\nThis option can also be performed by Shift + Right-Clicking on the Minimap Button"
	
	L["MinimapEnable"] = "Minimap Button [|cff00f26dEnabled|r]"
	L["MinimapDisable"] = "Minimap Button [|cffC41E3ADisabled|r]"
	L["MinimapTooltip"] = "Toggle the minimap button"
	
	L["StatsIconsEnable"] = "Stats Icons [|cff00f26dEnabled|r]"
	L["StatsIconsDisable"] = "Stats Icons [|cffd4080cDisabled|r]"
	L["StatsIconsTooltip"] = "Toggle the icons on the HUD"
	
	L["ChangeFontsTitle"] = "|cffFFFFFFChange Fonts|r"
	L["TextOutlineTitle"] = "|cffFFFFFFText Outline|r"
	L["StatsAlignTitle"] = "|cffFFFFFFStats Alignment|r"
	L["StatsGroupTitle"] = "|cffFFFFFFStats Grouping|r"
	L["TextStyleTitle"] = "|cffFFFFFFText Style|r"
	L["TextRowsSliderTitle"] = "Number of Rows"
	L["TextRowsVertical"] = "Text Rows [|cff00f26dVertical|r]"
	L["TextRowsHorizontal"] = "Text Rows [|cffF2A427Horizontal|r]"
	L["TextRowsTooltip"] = "Changes the direction of the stats, between vertical and horizontal\nIf Horizontal is selected, you will have the option to set the\nnumber of stats displayed per row"
	L["CountourOption1"] = "Thin"
	L["CountourOption2"] = "Thick"
	L["CountourOption3"] = "Monochrome"
	L["CountourOption4"] = "Thin Monochrome"
	L["CountourOption5"] = "Thick Monochrome"
	L["CountourOption6"] = "None"
	L["AlignmentLeft"] = "Left"	
	L["AlignmentRight"] = "Right"
	L["DefaultOptionText"] = "Default"
	L["TextStyleNormal"] = "Normal"
	L["TextStyleShort"] = "Short"	
	
	----- Minimap button tooltips
	L["MimimapTooltipLine1"] = "[|cff00f26dLeft Click|r] to |cffF2A427Open/Close|r the settings"
	L["MimimapTooltipLine2"] = "[|cff00f26dRight Click|r] to |cffF2A427Enable/Disable|r the stats HUD"
	L["MimimapTooltipLine3"] = "[|cff00f26dShift + Right Click|r] to |cffF2A427Lock/Unlock|r the stats HUD"
	
	-- Interface/Addons Panel
	L["ExpansionTitle"] = "|cffF2A427Shadowlands|r"
	L["OpenSettingsButton"] = "|cffFFFFFFOpen SinStats Settings|r"
	L["InterfaceBodyText1"] = "|cffF2A427The settings panel can be accessed with the commands " .. "|cff00f26d/sinstats|r" .. " or " .. "|cff00f26d/ss|r"
	L["InterfaceBodyText2"] = "|cffF2A427The" .." |cff00f26dminimap button|r" .. " can also be used to quickly access the settings.|r"
	L["InterfaceVersion"] = "|cffF2A427Version:|r "
	L["InterfaceAuthor"] = "|cffF2A427Author:|r "
	

	--- Stats text on menu tabs
	L["Mastery"] = " Mastery"
	L["Haste"] = " Haste"
	L["Versatility"] = " Versatility"
	L["VersatilityTooltip"] = L["TipsAndInfo"] .. "Versatility that increases the damage and healing done"
	L["Versadef"] = " Versatility [DEF]"
	L["VersadefTooltip"] = L["TipsAndInfo"] .. "Versatility that decreases the damage taken"
	L["Avoidance"] = " Avoidance"
	L["Leech"] = " Leech"
	L["AttackPower"] = " Attack Power" 
	L["AttackPowerTooltip"] = L["TipsAndInfo"] .. "Melee and Ranged Attack Power, depending on wielded weapons"
	L["Damage"] = " Damage" 
	L["DamageTooltip"] = L["TipsAndInfo"] .. "Melee and Ranged damage, depending on wielded weapons"
	L["SpellPower"] = " Spell Power" 
	L["SpellPowerTooltip"] = L["TipsAndInfo"] .. "Spell Damage"	
	L["Healing"] = " Healing Power" 
	L["HealingTooltip"] = L["TipsAndInfo"] .. "Healing Power"
	L["CriticalStrike"] = " Critical Strike"
	L["CriticalStrikeTooltip"] = L["TipsAndInfo"] .. "Chance for extra effectiveness on attack and heals"
	L["AttackSpeed"] = " Attack Speed"
	L["AttackSpeedTooltip"] = L["TipsAndInfo"] .. "Weapon speed for Main Hand and Off Hand"
	L["ManaRegen"] = " Mana Regen"
	L["ManaRegenTooltip"] = L["TipsAndInfo"] .. "Mana Regen per 5 seconds"
	L["EnergyRegen"] = " Energy Regen"
	L["EnergyRegenTooltip"] = L["TipsAndInfo"] .. "Energy Regeneration per second"	
	L["Armor"] = " Armor"
	L["ArmorTooltip"] = L["TipsAndInfo"] .. "Physical damage reduction"	
	L["Dodge"] = " Dodge"
	L["DodgeTooltip"] = L["TipsAndInfo"] .. "Percentage chance to dodge an attack"
	L["Parry"] = " Parry"
	L["ParryTooltip"] = L["TipsAndInfo"] .. "Percentage chance to parry an attack"
	L["Block"] = " Block"
	L["BlockTooltip"] = L["TipsAndInfo"] .. "Percentage chance to block an attack"
	L["Absorb"] = " Absorb"
	L["AbsorbTooltip"] = L["TipsAndInfo"] .. "Amount of damage to be absorbed"
	L["Stagger"] = " Stagger"
	L["StaggerTooltip"] = L["TipsAndInfo"] .. "Amount of damage to be staggered"	
	L["MovementSpeed"] = " Movement Speed"
	L["MovementSpeedTooltip"] = L["TipsAndInfo"] .. "The current movement speed of your character, in real-time"
	L["Durability"] = " Durability"
	L["DurabilityTooltip"] = L["TipsAndInfo"] .. "Durability percentage of your currently equipped gear and weapons"
	L["Latency"] = " Latency [ms]"
	L["LatencyTooltip"] = " Latency from home computer to Blizzard server in milliseconds"
	L["Framerate"] = " Framerate [FPS]"
	L["FramerateTooltip"] = " Frames per second [FPS]"

return end